<footer th:fragment="footer" xmlns:th="http://www.w3.org/1999/xhtml" class="footer" style="background-color: lightblue">
    <div class="divfooter" style="margin-left: 5%;">
        <p class="text" style="color: black;" >
            <b> 2018, Mechanic Team (MT) </b>
        </p>
    </div>
</footer>
<!-- fragmento thymeleaf que se encarga de mostrar el nombre del equipo en el footer de la página-->